TLS version changes - TLS 1.0 and 1.1 depreciation
Scheduled Maintenance Report for Yousign
Completed
The scheduled maintenance had been completed. Now, we only support versions 1.2 and 1.3.
Posted Mar 01, 2020 - 20:44 CET
Scheduled
Versions 1.0 and 1.1 of the TLS protocol are subject to a global depreciation and more particularly from the second quarter of 2020.

In order to ensure an optimal level of security for our customers, we will stop their support from March 1, 2020.

From this date we will only support versions 1.2 and 1.3 which are the current standards.

Also, if you use a version lower than 1.2, you will no longer be able to send requests to all of our services. So, please check your compatibility to these versions.

Our technical team remains at your disposal and will be happy to help you if you have questions relating to this change.
Posted Jan 24, 2020 - 10:04 CET
This scheduled maintenance affected: Yousign V1 (API V1 - https://api.yousign.fr & https://api.yousign.fr:8181, APP V1 - https://yousign.fr/login), Yousign V2 (API V2 - https://api.yousign.com, APP V2 - https://webapp.yousign.com), and Website - https://yousign.com.